/* filename: javajam.css */
/* coded by: Ryan Zurrin */

body {
    background-image: url(pictures/background.gif);
    background-color: #fcebb6;
    color: #221811;
    font-family: Verdana, Arial, sans-serif;
}
header {
    background-color: #d2b48c;
    background-image: url(pictures/javajamlogo.jpg);
    background-position: left;
    background-repeat: no-repeat;
    height: 150px;
}
h1 { 
    padding-top: 45px;
    padding-left: 220px;
    font-size: 3em;
}
nav { 
    font-size: 1.5em;
    padding-top: 10px;
    text-align: center;
    font-weight: bold;    
}
nav a {
    text-decoration: none;
}
footer { 
    border-top: 2px solid #221811;
    padding-bottom: 10px;
    background-color: #d2b48c;
    text-align: center;
    font-style: italic;   
    font-size: .60em;
}
h4 {
    background-color: #d2b48c;
    font-size: 1.2em;
    padding-left: 0.5em;
    padding-bottom: 0.25em;
}
main {
    padding-left: 2em;
    padding-right: 2em; 
    padding-bottom: 2em;
    display: block;
}
.details {
    padding-left: 20%;
    padding-right: 20%;
}
#wrapper { 
    background-color: #fef6c2;
    min-width: 900px;
    max-width: 1280px;
    box-shadow: .5em .5em 1.5px #221811;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
img {
    padding-left: 10px;
    padding-right: 10px;
}